View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0007036ParaView(No Category)public2008-05-16 10:222009-05-13 13:59
ReporterKen Moreland 
Assigned ToKen Moreland 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target Version3.4Fixed in Version3.4 
Summary0007036: Support file series of VTK/XML files
DescriptionThe ability to read in a file series of VTK/XML files was removed because the VTK files themselves might define time in them. Now that the file series reader supports reading a file series of files that support time within, we should re-enable this feature.
TagsNo tags attached.
Project
Topic Name
Type
Attached Files

- Relationships Relation Graph ] Dependency Graph ]
parent of 0007049closedBerk Geveci XML data readers use GetOutput in RequestData 

-  Notes
(0011993)
Ken Moreland (manager)
2008-05-19 10:20

There is an issue with the VTK/XML readers that prevents them from working with vtkFileSeriesReader. The issue is captured in bug 0007049.
(0012993)
Ken Moreland (manager)
2008-08-12 15:01

Changed the Server Manager XML to use the vtkFileSeriesReader meta reader. Issues with time in each file and issues with the XML readers were addressed in other bugs.

/cvsroot/ParaView3/ParaView3/Applications/Client/CMakeLists.txt,v <-- Applications/Client/CMakeLists.txt
new revision: 1.186; previous revision: 1.185
/cvsroot/ParaView3/ParaView3/Applications/Client/Testing/XML/ReadXMLPolyDataFileSeries.xml,v <-- Applications/Client/Testing/XML/ReadXMLPolyDataFileSeries.xml
initial revision: 1.1
/cvsroot/ParaView3/ParaView3/Servers/ServerManager/Resources/readers.xml,v <-- Servers/ServerManager/Resources/readers.xml
new revision: 1.130; previous revision: 1.129
(0013147)
Alan Scott (manager)
2008-08-21 21:14

I think I tested it correctly. Used singleSphereanimation*.vtp from the ParaView data.

Tested client/server.

- Issue History
Date Modified Username Field Change
2008-05-16 10:22 Ken Moreland New Issue
2008-05-16 10:22 Ken Moreland Status backlog => tabled
2008-05-16 10:22 Ken Moreland Assigned To => Ken Moreland
2008-05-19 10:19 Ken Moreland Relationship added parent of 0007049
2008-05-19 10:20 Ken Moreland Note Added: 0011993
2008-08-12 15:01 Ken Moreland Status tabled => @80@
2008-08-12 15:01 Ken Moreland Resolution open => fixed
2008-08-12 15:01 Ken Moreland Note Added: 0012993
2008-08-21 21:14 Alan Scott Status @80@ => closed
2008-08-21 21:14 Alan Scott Note Added: 0013147
2009-05-13 13:58 Utkarsh Ayachit Target Version => 3.4
2009-05-13 13:59 Utkarsh Ayachit Fixed in Version => 3.4
2011-06-16 13:10 Zack Galbreath Category => (No Category)


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker